package com.rehome.bhdxj.activity.sbxdj;

import android.os.Bundle;
import android.view.LayoutInflater;
import android.view.View;
import android.view.ViewGroup;
import com.rehome.bhdxj.R;
import com.rehome.bhdxj.base.BaseFragment;


public class QxgdFragment extends BaseFragment {


    @Override
    public int getContentViewId() {
        return R.layout.fragment_qxgd;
    }

    @Override
    protected void initView() {

    }

    @Override
    public void initData() {

    }
}
